body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs,
body.woocommerce div.product .woocommerce-tabs ul.tabs{
    background: #f9fdff;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active,
body.woocommerce div.product .woocommerce-tabs ul.tabs li,
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
    background: #f9fdff;
}
body.woocommerce .woocommerce-tabs,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a,
body.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,
.woocommerce-page div.product .woocommerce-tabs ul.tabs:before,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active,
body.woocommerce div.product .woocommerce-tabs ul.tabs li,
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
    border-color: #30adf0;
}
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a,
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a,
body.woocommerce div.product .woocommerce-tabs ul.tabs li a{
    color: #30adf0 !important;
}
body.single-product #main-content .container:before{
    background-color: #30adf0;
    display: none;
}
body.single-product #wcc_widget-2{
    -webkit-box-shadow: -2px 2px 2px 0px rgba(48,173,240,0.2) !important;
    -moz-box-shadow: -2px 2px 2px 0px rgba(48,173,240,0.2) !important;
    box-shadow: -8px 8px 0px 0px rgba(48,173,240,0.2) !important;
    padding: 15px !important;
    border-radius: 2px;
    border: 1px #eff6f9 solid;
}
.widget_wcc_widget .cat-item.cat-item-96{
    display: none;
}
.widget_wcc_widget .wcc_block ul ul.children{
    display: block !important;
    height: auto !important;
}
.widget_wcc_widget .wcc_block ul li:before{
    display: none;
}
.widget_wcc_widget .wcc_block ul li.active ul.children{
    display: initial !important;
    height: initial !important;
}
/* PRODUCTS */
.products.columns-4.all-product-page{
    padding: 0!important;
    line-height: 1.7!important;
    list-style: none!important; 
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
}
.products.columns-4.all-product-page li{
    width: 28.353%;
    margin-right: 7.47%;
    position: relative;
    margin-bottom: 130px;
    height: 240px;
}
.products.columns-4 li,
.woocommerce ul.products li.product{
    height: 240px;
}
.products.columns-4.all-product-page li a{
    display: block;
}
.products.columns-4.all-product-page li a:hover, .woocommerce ul.products li.product a:hover {
    background: #1d79b9;
}
.products.columns-4 li a,
.woocommerce ul.products li.product a{
    display: block;
}
.products.columns-4.all-product-page li a span{
    text-align: center;
}
.products.columns-4 li a span.et_shop_image,
.woocommerce ul.products li.product a span.et_shop_image{
    height: 100%;
    background: #fff;
    padding: 15px;
}
.products.columns-4.all-product-page li a h2.woocommerce-loop-product__title span{
    height: auto;
    text-align: left;
}
.products.columns-4.all-product-page li a span img,
.products.columns-4 li a span img,
.woocommerce ul.products li.product a span img{
    position: relative !important;
    height: auto !important;
    max-height: 100% !important;
    margin: 0px auto !important;
    background: #fff;
    width: auto;
    max-width: 100% !important;
    padding: 15px;
}
#custom_pagination_query.pagination {
    font-size: 0px;
    text-align: center;
}
#custom_pagination_query.pagination span.page-numbers.current{
    background: #ebe9eb;
    color: #8a7e88;
    display: inline-block;
}
#custom_pagination_query.pagination span.page-numbers.dots{
    font-size: 14px;
    padding-right: 8px;
    padding-left: 8px;
}
#custom_pagination_query.pagination a.page-numbers,
#custom_pagination_query.pagination span.page-numbers.current{
    border: 1px solid #d3ced2;
    line-height: 19px;
    font-size: 14px;
    font-weight: 400;
    padding: 8px;
    min-width: 1em;
}
.single-product figure.woocommerce-product-gallery__wrapper div.woocommerce-product-gallery__image{
    height: 360px;
}
.single-product figure.woocommerce-product-gallery__wrapper{
    height: auto;
}
.single-product figure.woocommerce-product-gallery__wrapper div.woocommerce-product-gallery__image a img{
    height: auto;
    max-height: 100%;
    /* object-fit: contain; */
    width: auto;
    margin: 0px auto;
}